Subject: Re: 24.4; `display-time-world' tampers with TZ

From: Eli Zaretskii <[email-masked]>
Date: Sun, 26 Jul 2015 17:48:30 +0300

> Date: Sun, 26 Jul 2015 00:09:40 -0700
> From: Paul Eggert <[email-masked]>
> CC: [email-masked], Eli Zaretskii <[email-masked]>
> 
> Thanks for the bug report.  Improving Emacs time zones has been on my TODO list 
> for ages, and the report prompted me to do that.  Attached is a patch which 
> works for me on GNU/Linux.  I'm CC'ing this to Eli to give him a heads-up in 
> case it has implications on MS-Windows.

This is a large patch, touching a lot of code.  I hope we have some
tests to make sure this doesn't cause any regressions.

Other than that, please make in nt/gnulib.mk the same changes you did
in lib/gnulib.mk, otherwise I think the changes will not compile on
Windows.

Thanks.